.case-result-descriptions-block {
  background: #f1f1f1;
  padding: 50px;
  margin-bottom: 50px;
}
.case-result-descriptions-block:last-child {
  margin-bottom: 0px !important;
}
.case-results-sec .coman-title h2 {
  margin-bottom: 25px;
}
.case-result-descriptions-block h3 {
  font-family: 'Source Sans 3', sans-serif;
  color: #0b1b26;
  font-size: 30px;
  letter-spacing: 7px;
  margin-bottom: 5px;
  font-weight: 900;
}
.case-result-descriptions-block h4 {
  font-family: 'Source Sans 3', sans-serif;
  color: #99b522;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 30px;
  margin-bottom: 20px;
  position: relative;
}
.case-result-descriptions-block h4::before {
  position: absolute;
  background: url("../images/title-icon-2.png");
  width: 52px;
  height: 9px;
  bottom: 0px;
  right: auto;
  left: 0px;
  margin: auto;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center center !important;
  content: "";
}
.case-result-descriptions-block figure {
  text-align: right;
  margin-bottom: 20px;
}
.case-result-descriptions-block p {
  font-family: 'Source Sans 3', sans-serif;
  color: #333333;
  font-size: 18px;
  margin-bottom: 40px;
}
.case-result-descriptions-block p:last-child {
  margin-bottom: 0px;
}
.attorney-bio-img{
    margin-bottom: 53px;
}
.sidebar-testimonial-block{
    margin-top: 30px;
    display: inline-block;
    width: 100%;
}
@media (max-width: 1900px) {}
@media (max-width: 1800px) {}
@media (max-width: 1700px) {}
@media (max-width: 1600px) {
  .case-result-descriptions-block {
    padding: 48px;
    margin-bottom: 48px;
  }
  .case-result-descriptions-block h3 {
    font-size: 29px;
    letter-spacing: 6px;
  }
  .case-result-descriptions-block h4 {
    font-size: 17px;
  }
  .case-result-descriptions-block p {
    font-size: 17px;
  }
}
@media (max-width: 1500px) {
  .case-result-descriptions-block {
    padding: 45px;
    margin-bottom: 45px;
  }
  .case-result-descriptions-block h3 {
    font-size: 29px;
    letter-spacing: 6px;
  }
  .case-result-descriptions-block h4 {
    font-size: 17px;
  }
  .case-result-descriptions-block p {
    font-size: 16px;
  }
}
@media (max-width: 1400px) {
  .case-result-descriptions-block {
    padding: 40px;
    margin-bottom: 40px;
  }
  .case-result-descriptions-block h3 {
    font-size: 28px;
    letter-spacing: 5px;
  }
  .case-result-descriptions-block h4 {
    font-size: 16px;
  }
  .case-result-descriptions-block p {
    font-size: 16px;
  }
}
@media (max-width: 1300px) {
  .case-result-descriptions-block {
    padding: 35px;
    margin-bottom: 35px;
  }
  .case-result-descriptions-block h3 {
    font-size: 28px;
    letter-spacing: 5px;
  }
  .case-result-descriptions-block h4 {
    font-size: 16px;
  }
  .case-result-descriptions-block p {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  .case-result-descriptions-block {
    padding: 35px;
    margin-bottom: 35px;
  }
  .case-result-descriptions-block h3 {
    font-size: 27px;
    letter-spacing: 4px;
  }
  .case-result-descriptions-block h4 {
    font-size: 15px;
  }
  .case-result-descriptions-block p {
    font-size: 15px;
  }
}
@media (max-width: 1100px) {
  .case-result-descriptions-block {
    padding: 30px;
    margin-bottom: 30px;
  }
  .case-result-descriptions-block h3 {
    font-size: 26px;
    letter-spacing: 3px;
  }
  .case-result-descriptions-block h4 {
    font-size: 14px;
  }
  .case-result-descriptions-block p {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .case-result-descriptions-block {
    padding: 25px;
    margin-bottom: 25px !important;
  }
  .case-result-descriptions-block h3 {
    font-size: 26px;
    letter-spacing: 3px;
  }
  .case-result-descriptions-block h4 {
    font-size: 15px;
  }
  .case-result-descriptions-block p {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .case-result-descriptions-block {
    padding: 30px 15px;
    margin-bottom: 30px !important;
  }
}
@media (max-width: 576px) {
  .case-result-descriptions-block {
    padding: 30px 15px;
    margin-bottom: 30px !important;
  }
  .order-2 {
    order: 0 !important;
  }
  .case-result-descriptions-block figure {
    text-align: left;
  }
  .case-result-descriptions-block h3 {
    font-size: 25px;
    letter-spacing: 2px;
  }
  .case-result-descriptions-block h4 {
    font-size: 15px;
  }
  .case-result-descriptions-block p {
    font-size: 14px;
  }
}